@charset "utf-8"; 

/*-----------------------------------
#contentarea width:760px;
------------------------------------*/
#contentarea{
width:775px;
overflow:hidden;
margin-left:auto;
margin-right:auto;
clear:both;
padding:15px;
background:#FFFFFF;
}
div#contentarea:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
position:relative;
}
/*------------------------------------
#contentarea div定義
#main
#pagetop
-------------------------------------*/
#main{
width:100%;
background:#FFFFFF;
overflow:hidden;
}

#main a:link, #main a:visited{
color:#003399;
text-decoration:underline;
}
#main a:hover{
color:#0000FF;
text-decoration:underline;
}

/*-----------------------------------------
パンくずリスト
-----------------------------------------*/
#clumbs{
width:805px;
margin:auto;
clear:both;
overflow:hidden;
}
#clumbs .text{
float:left;
padding:5px 5px 10px 5px;
}
#clumbs .text p{
font-size:80%;
color:#FFFFFF;
}
#clumbs p a:link, #clumbs p a:visited, #clumbs p a:hover{
color:#FFFFFF;
text-decoration:underline;
}


/*----------------------------------------

#main　width:600px(padding 10px)

----------------------------------------*/
/*#main 枠の定義*/
#main{
background:#FFFFFF;
margin:0;
padding:0;
overflow:hidden;
}
div#main:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
position:relative;
}

/*---------------------------------------
index.htmlのみ適用　トップページ中身の定義
----------------------------------------*/
#main .indextop{
padding:0 0 20px 0;
}
#main .indextop h2{
background:url(../img/top_image.jpg) no-repeat left;
height:150px;
width:775px;
text-indent:-9999px;
}
#main .indextop h2 a{
display:block;
overflow:hidden;
height:150px;
}
#main .news{
float:left;
width:545px;
}

#main .news h2{
background:url(../img/ttl_whatnew.gif) no-repeat left;
height:28px;
width:545px;
margin:0 0 7px 0;
text-indent:-10000px;
}
#main .news .entryindex{
overflow:hidden;
margin:0 0 15px 0;
}
#main .news .entryindex dl{
padding:5px 5px 10px 5px;
font-size:80%;
}
#main .news .entryindex dt{
padding:0 0 0 0;
margin:5px 0 5px 0;
font-weight:bold;
font-size:100%;
background:url(../img/index_listmark_news.gif) left no-repeat;
}
#main .news .entryindex dd{
line-height:120%;
margin:0 0 0 0;
padding:0 0 8px 0;
border-bottom:1px dotted #333333;
font-size:100%;
}
#main .news .entryindex .bt{
float:right;
width:76px;
height:16px;
margin:0 5px 10px 0;
}
#main .news .entryindex .bt p{
background:url(../img/bt_ichiran.gif) no-repeat left;
width:76px;
height:16px;
text-indent:-10000px;
margin:0;
padding:0;
}
#main .news .entryindex .bt p a{
overflow:hidden;
display:block;
height:16px;
}
#main .banners p{
font-size:80%;
}

/*---------------------------------------
右スペース定義
----------------------------------------*/
#main .rightspace{
float:right;
width:200px;
}
/*---------------------------------------
右スペースカレンダー定義
----------------------------------------*/
#main .rightspace .calender{
text-align:center;
margin:0 0 15px 0;
padding:0 0 10px 0;
}
#main .rightspace .calender h2{
font-size:80%;
background:#CCCCCC;
padding:5px;
}
/*---------------------------------------
右スペース共通定義
----------------------------------------*/
#main .rightspace .estimate h2{
background:url(../img/ba_mitsumori.jpg) no-repeat;
height:70px;
text-indent:-10000px;
margin:0;
padding:0 0 15px 0;
}
#main .rightspace .estimate h2 a{
overflow:hidden;
display:block;
height:70px;
}
#main .rightspace .staffapply h2{
background:url(../img/ba_staff.jpg) no-repeat;
height:36px;
text-indent:-10000px;
margin:0;
padding:0 0 15px 0;
}
#main .rightspace .staffapply h2 a{
overflow:hidden;
display:block;
height:36px;
}
/*---------------------------------------
事業紹介用右スペースメニュー定義
----------------------------------------*/
#main .rightspace .bizmenu{
margin:0 0 15px 0;
}
#main .rightspace .bizmenu h3{
background:url(../img/Rmenu_ttl_jigyou.jpg) no-repeat left;
height:30px;
text-indent:-9999px;
margin:0 0 1px 0;
}
#main .rightspace .bizmenu h3 a{
display:block;
height:30px;
overflow: hidden;
}
#main .rightspace .bizmenu ul{
margin:0;
padding:0;
}
#main .rightspace .bizmenu li{
font-size:80%;
margin:0 0 1px 0;
list-style:none;
}
#main .rightspace .bizmenu li a:link, #main .rightspace .bizmenu li a:visited{
background:#CCCCCC;
padding:4px;
display:block;
color:#000000;
text-decoration:none;
border-left:#000000 solid 3px;
}
#main .rightspace .bizmenu li a:hover{
background:#CC0000;
color:#FFFFFF;
text-decoration:none;
}

#main .rightspace .bizmenu .secmenu ul{
margin:1px 0 0 0;
padding:0;
}
#main .rightspace .bizmenu .secmenu li{
font-size:100%;
margin:0 0 1px 0;
}
#main .rightspace .bizmenu .secmenu li a:link, #main .rightspace .bizmenu .secmenu li a:visited{
background:#CCCCCC;
padding:4px;
display:block;
color:#000000;
text-decoration:none;
}
#main .rightspace .bizmenu .secmenu li a:hover{
background:#CC0000;
color:#FFFFFF;
text-decoration:none;
}
/*---------------------------------------
#main内　第二階層用定義（.sec_cont)
----------------------------------------*/
#main .sec_cont{
float:left;
width:545px;
}
#main .sec_cont h1{
margin-bottom:15px;
}
#main .sec_cont h2{
margin:0 0 20px 0;
}
#main .sec_cont h3{
background:url(../img/sec_h3_bg.gif) no-repeat left;
padding:10px 0 0 2px;
height:20px;
font-size:85%;
margin:0 0 15px 0;
clear:both;
}
#main .sec_cont h4{
background:url(../img/sec_h4_bg.gif) no-repeat left;
padding:10px 0 0 16px;
height:20px;
font-size:85%;
margin:0 0 15px 0;
clear:both;
}
#main .sec_cont h5{
padding:0 12px 10px 12px;
}
#main .sec_cont p{
font-size:80%;
line-height:200%;
padding:0 12px 15px 12px;
}
#main .sec_cont p.bg{
background:#EFEFEF;
padding:7px 0 7px 7px;
margin:0 0 15px 0;
/*text-align:center;*/
}
#main .sec_cont ul, #main .sec_cont ol{
margin-bottom:25px;
}
#main .sec_cont li{
font-size:80%;
line-height:200%;
margin:5px;
}
#main .sec_cont hr{
height:1px;
clear:both;
margin:10px 10px 25px 10px;
}

#main .sec_cont .leftlist{
float:left;
margin:0 15px 15px 0;
}

/*---------------------------------------
link.html の定義
----------------------------------------*/
#main .sec_cont .link h3{
background:url(../img/icon_link_h3.gif) right no-repeat;
}
#main .sec_cont .link dl{
padding:0 12px 15px 12px;
}
#main .sec_cont .link dt{
font-weight:bold;
margin:0 0 7px 0;
background:url(../img/icon_dt.gif) no-repeat left;
padding:0 0 0 12px;
font-size:85%;
}
#main .sec_cont .link dd{
margin:0 0 15px 0;
padding:0 0 0 12px;
font-size:80%;
}
#main .sec_cont .link dt a:link, #main .sec_cont .link dt a:visited{
color:#000000;
text-decoration:none;
}
#main .sec_cont .link dt a:hover{
color:#CC0000;
text-decoration:underline;
}


/*---------------------------------------
translator.html の定義
----------------------------------------*/
#main .sec_cont .translate h5{
background-color:#EFEFEF;
border-left:#CC0000 3px solid;
padding:7px;
margin:0 0 12px 0;
clear:both;
}

#main .sec_cont .translate dl{
padding:0 12px 20px 12px;
}
#main .sec_cont .translate dt{
font-weight:bold;
margin:0 0 7px 0;
border-left:#333333 3px solid;
padding:0 0 0 8px;
font-size:85%;
clear:both;
}
#main .sec_cont .translate dd{
margin:0 0 15px 0;
padding:0 0 0 12px;
font-size:80%;
line-height:160%;
}
#main .sec_cont .translate dt a:link, #main .sec_cont .translate dt a:visited{
color:#000000;
text-decoration:none;
}
#main .sec_cont .translate dt a:hover{
color:#CC0000;
text-decoration:underline;
}

/*---------------------------------------
what's new ブログ部分の定義
----------------------------------------*/
#main .sec_news{
float:left;
width:545px;
}
#main .sec_news h1{
margin-bottom:15px;
}
#main .sec_news h2{
margin:0 0 20px 0;
}

#main .sec_news h4{
background:url(../img/sec_h4_bg.gif) no-repeat left;
padding:10px 0 0 16px;
height:20px;
font-size:85%;
margin:0 0 15px 0;
clear:both;
}
#main .sec_news h5{
padding:0 12px 10px 12px;
}
#main .sec_news p{
font-size:80%;
line-height:200%;
padding:0 12px 15px 12px;
}
#main .sec_news p.bg{
background:#EFEFEF;
padding:7px 0 7px 7px;
margin:0 0 15px 0;
text-align:center;
}
#main .sec_news ul, #main .sec_cont ol{
margin-bottom:25px;
}
#main .sec_news li{
font-size:80%;
line-height:200%;
margin:5px;
}
#main .sec_news hr{
height:1px;
clear:both;
margin:10px 10px 25px 10px;
}

#main .sec_news .leftlist{
float:left;
margin:0 15px 15px 0;
}

#news{
}

#news .entry dl{
padding:5px;
}
#news .entry dt{
padding-left:14px;
margin:5px 0 5px 0;
font-weight:bold;
font-size:85%;
background:url(../img/icon_news_dt.gif) left no-repeat;
}
#news .entry dd{
line-height:120%;
margin:0 0 0 0;
padding:0 0 8px 1em;
border-bottom:1px dotted #333333;
font-size:80%;
}
#news .entry .h3box{
background:url(../img/sec_h3_bg.gif) no-repeat bottom;
/*border-bottom:2px solid #333333;*/
padding-bottom:2px;
margin-bottom:15px;

}
#news .entry .h3box h3{
background:none;
/*border-bottom:2px solid #333333;
padding:10px 0 3px 2px;
height:inherit;*/
font-size:85%;
margin:0 0 3px 0;
clear:both;
line-height:130%;
}

#news_month{
background:#EFEFEF;
padding:0 0 10px 0;
}
#news_month h3{
font-size:80%;
background:#999999;
margin:0 0 7px 0;
padding:5px;
text-align:center
}
#news_month ul{

}
#news_month li{
font-size:80%;
margin-bottom:5px;
}

.navi{
font-size:80%;
text-align:center;
margin:10px 10px 0 10px;
}
.pager{
font-size:80%;
text-align:center;
margin:10px 10px 0 10px;
}
.navi_article{
font-size:80%;
text-align:center;
margin:15px 0;
padding:5px;
border-top:1px dotted #CCCCCC;
border-bottom:1px dotted #CCCCCC;
overflow:hidden;
}

/*---------------------------------------
inquery.html
table定義　.inquery
----------------------------------------*/
#main .inquery{
width:97%;
margin:15px 0;
padding:5px;
background:#EFEFEF;
}
#main .inqueryp{
margin:0;
padding:0;
font-size:75%;
}

/*---------------------------------------
privacypolicy.html
table定義　.pp
----------------------------------------*/
#main .sec_cont .pp dl{
padding:0 12px 20px 12px;
}
#main .sec_cont .pp dt{
font-weight:bold;
margin:0 0 7px 0;
padding:0 0 0 8px;
font-size:80%;
clear:both;
}
#main .sec_cont .pp dd{
margin:0 0 15px 0;
padding:0 0 0 12px;
font-size:80%;
line-height:160%;
}

/*-------------------------------
12.sitemap.htmlに適用したCSSに適用したCSS
ここからは「サイトマップ」内のHTMLでのみ使用する設定
--------------------------------*/
#main .sec_cont .sitemap{
margin:0 10px 0 20px;
font-size:80%;
width:90%;
}
#main .sec_cont .sitemap ul{
margin-bottom:10px;
}
#main .sec_cont .sitemap li{
margin-bottom:7px;
font-size:100%;
}